---
name: Marco Lancini
locality: London
country: United Kingdom
role: <a href="">Staff Security Engineer</a>
reports_to: johnathan-h
picture: MarcoLancini.jpeg
pronouns:
pronunciation:
twitter: lancinimarco
linkedin:
gitlab: mlancini
departments:
- Security
specialty:
expertise:
story:

